@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1024px) {
  .moduletable-slid .custom-slid .owl-item img {
    height: auto;
}
  div.pred {
    width: 48%;
}

table.contacts p {
    width: 50%;
    font-size: 13px;
    line-height: 19px;
}

table.contacts p > iframe {
    margin-top: 1rem;
}

div.pred_text {
    font-size: 1.2vw;
}
  .item-page-kul .text {
    font-size: 1.3vw;
}
  .blog-kul .page-header {
    bottom: 23px;
}

p.prev {
    bottom: -33px;
}

.blog-kul .page-header h2 {
    font-size: 19px;
}

.blog-kul .pull-left.item-image {
    min-height: 450px;
}

.blog-kul p.readmore {
    bottom: -10px;
    height: 28%;
}
    .blog--news .item-image img {
    min-width: 265px;
    max-width: 265px;
}

p.prev_news, .blog--news>div .page-header, .blog--news p.readmore {
    width: 64%;
}
  .logo a {
    width: 80%;
    display: block;
}

.nomber > p > a {
    font-size: 17px;
}

.nomber > p {
    font-size: 14px;
}

a.modala {
    font-size: 13px;
}

.moduletable_menu ul a {
    font-size: 14px;
}

p.prem-list-text {
    font-size: 14px;
    line-height: 22px;
}

p.kak-left-text {
    font-size: 14px;
}

.kak-left-list {
    margin-bottom: 3rem;
}

label.cla1 {width: 36%;}

label.cla2 {
    padding-left: 5px;
}

label.cla1 input {
    width: 100%;
}

input.cla2-input1 {
    display: table-cell;
    float: left;
    width: 33%;
}

input.cla2-input2 {
    margin-top: 7px;
    width: 110px;
}

.kak-right {
    padding: 27px;
}

label.cla6 {
    width: 40%;
}

.f-menu ul {
    width: 40%;
}

.f-menu > div {
    width: 55%;
}

.f-logo {
    margin: 3rem 0;
}

.f-menu {
    margin-bottom: 7rem;
}

.f-menu:after {
    bottom: -5rem;
}

div#back-top img {
    width: 40px;
    height: 40px;
    padding: 10px;
}
}

@media screen and (max-width: 768px) {
  .flex-block {
    flex-wrap: wrap;
}

.flex-block>div {
    width: 100%;
    order: 1;
}

.flex-block a {
    margin-bottom: 20px;
    width: 35%;
    margin-right: auto;
    margin-left: auto;
}
  .owl-theme .owl-nav [class*='owl-'] {
    right: -25px !important;
} 
div.programm_dsts_2 {
    width: 64vw;
}
.block-title {
    margin-bottom: 0;
}

.moduletable-news1 {
    margin-top: 5rem;
}

a.block_vsenovos {font-size: 10px;}
.owl-prev {
    left: -25px !important;
}
  .custom-slid .owl-dots {
    right: 4rem !important;
}
.moduletable-language {
    width: 7%;
}
  .glee img {
    height: unset;
}
    .mimage {
    width: 58%;
    margin: 0 auto;
}

div#text-b-s {
    width: 96%;
    margin: 0 auto;
    float: unset;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: unset;
}

.modal-body > form {
    width: 100%;
}

div#text-b-s input.btn-send.form-control {
    position: static;
    float: left;
    width: 50%;
    margin-top: 2rem;
}

.modal-body > form button.close {
    position: static;
    width: 50%;
    margin-top: 2rem;
}
    .modal-body {
    height: auto;
    flex-direction: column;
    background: #e5e5e5;
}
  .blos-list p {
    font-size: 10px;
    line-height: initial;
    left: 2rem;
}
    p.prev_news, .blog--news>div .page-header, .blog--news p.readmore {
    width: 60%;
}

.blog--news .item-image img {
    margin-top: 1rem;
}
    .item-page-kul .text {
    font-size: 13px;
}
    .blog-kul .pull-left.item-image {
    min-height: 344px;
}

.blog-kul .page-header h2 {
    font-size: 16px;
}
.blog-kul .pull-left.item-image img {
    min-height: unset;
}

.blog-kul .page-header {
    bottom: 59px;
}

p.prev {
    font-size: 12px;
    bottom: 0px;
}
    .modal-dialog {
    width: 80%;
    margin-top: 60px;
}
    .about_company_second li {
    line-height: 2vw !important;
    font-size: 1.5vw;
}
  table.contacts > tbody tr:nth-child(2) td {
    display: block;
}
div.about_company_second {
    font-size: 1.4vw;
    width: 77vw;
    line-height: 21px;
}
 
div.about_company_first {
    font-size: 1.5vw;
}

.item-page > h2 {
    font-size: 2.5vw;
}

.item-page .text {
    font-size: 13px;
}
  div.pred_text {
    font-size: 2.2vw;
}
table.contacts p {
    font-size: 16px;
    line-height: 26px;
}
  table.contacts tr td, table.contacts th, table.contacts tr {
    width: 100%;
    display: flex;
    flex-direction: column-reverse;
}

table.contacts tr td {
    display: flex;
    flex-direction: row-reverse;
}

.pred {
    margin-right: 3rem;
}

table.contacts tr td > p > iframe {
    margin-top: 1rem;
}
    a#touch-menu {
        text-align: center;
        color: #fff;
        font-size: 19px;
        position: fixed;
        top: 7%;
        background: #b40000;
        width: 45px;
        padding-bottom: 10px;
        padding-top: 5px;
        right: 3%;
        z-index: 1049;
    }
    a#touch-menu span {
        width: 50%;
        margin: 6px auto 0;
        display: block;
        height: 3px;
        background: #ffffff;
        z-index: 99999999999999999999;
    }
    ul.menu {
        display: none;
        position: fixed;
        top: 13%;
        right: 3%;
        width: 40%;
        z-index: 999999;
        background: #b40000;
        font-family: "GothamProBold";
    }
    ul.menu li {
        display: table;
        padding: 5px;
        padding-left: 20px;
        width: 100%;
        text-align: left;
        border-bottom: 1px solid #fff;
    }
    ul.menu li a {
        border-bottom: 0px;
        color: #fff;
        width: 100%;
        display: block;
    }
  li.item-101.default {
    display: block;
}
.moduletable_menu ul li:hover ul.nav-child.unstyled.small {
    left: -100%;
    width: 100%;
    top: 0;
}

ul.nav-child.unstyled.small li {
    padding: 17px;
}
.logo a {
    width: 50%;
}

.nomber > p {
    font-size: 12px;
}

.nomber > p > a {
    font-size: 14px;
}

a.modala {
    font-size: 9px;
}

.head-menu > a {
    display: none;
}

.head-menu {
    padding: 0;
}

.custom-sif {
    padding: 4rem 0;
}

.title {
    font-size: 25px;
}

.dost-list1 > p {
    font-size: 16px;
}

.dost-list1 > div > span {
    font-size: 23px;
}

.moduletable-prem {
    padding: 4rem 0;
}

.moduletable-news {
    margin: 5rem 0;
}

.moduletable-kak {
    padding: 5rem 0;
    background-size: cover;
    background-position: center;
}

p.kak-left-text {
    min-width: 132px;
    font-size: 12px;
}

.kak-left-img img {
    max-width: 40px;
}

.kak-left-list:nth-child(5) .kak-left-img img {
    max-width: 58px;
}

.kak-left-img {
    min-width: 66px;
}

a.modala.paket {
    min-width: 134px;
    margin-left: 0;
}

p.kak-right-title {
    font-size: 20px;
}

.kak-right-calc > label {
    width: 50%;
    margin-right: 0;
}

input.cla2-input1 {
    width: 100%;
} 
input.cla2-input2 {
    min-width: 307px;
    margin-left: -15.8rem;
    width: 100%;
}

input#fara {
    padding: 9px 10px;
}

label.cla6 {
    width: 100%;
}

label.cla6 input {
    width: 100%;
}

.kak-right-calc {
    font-size: 11px;
}

.f-menu ul li {
    min-width: 33%;
}

.f-menu a {
}

.f-menu {
    flex-direction: column;
    margin-bottom: 4rem;
}

.f-menu ul {
    width: 100%;
    margin-bottom: 2rem;
}

.f-menu > div {
    width: 100%;
    justify-content: flex-start;
}

.f-menu > div p:last-child {
    line-height: 30px;
}

.f-menu > div > div {
    width: 40%;
}

.f-menu > div > a {
    right: 0;
    bottom: unset;
    top: 0;
}

.f-menu:after {
    bottom: -3rem;
}

.copiright a {
    width: 50%;
}
}

@media screen and (max-width: 480px) {
  .foto_pred img {
    object-position: top;
}
  .flex-block a {
    width: 100%;
  }
  #myModal2 .modal-dialog {
    width: 100%;
}
  .moduletable-slid .custom-slid .owl-item img {
    height: auto;
}
  .news-carousel1 > div {
    width: 96%;
    margin: 0 auto 2rem;
}
table.pps_table.ppstable_comp {
    display: none;
}

.pps_mob {
    display: block;
}

.pps_mob-title {
    border: 2px dashed;
    font-size: 16px;
    padding: 1%;
    padding-left: 1rem;
}

.pps_mob_content-title {
    border: 2px dashed;
    font-weight: bold;
    font-size: 16px;
    padding: 4% 2% 4% 4%;
}

.pps_mob_content-text {
    border: 2px dashed;
    padding: 4% 2% 4% 4%;
    font-size: 16px;
}
.news-carousel1 {
    flex-wrap: wrap;
}
    table.pps_table tr {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.tddd1 {
    border-bottom: 4px dashed #000;
    padding-bottom: 4px;
    padding-left: 7px;
    display: block;
}

td.tddd {
    display: none;
}

table.pps_table tr td ul {
    padding-left: 23px;
}

table.pps_table tr td p {
    padding-left: 27px;
    padding-top: 7px;
}

table.pps_table tr td strong {
    padding-left: 18px;
}

table.pps_table tr td[colspan="2"] {
    padding-left: 20px;
}

.dvbf p {
    font-size: 15px !important;
}

td.tddd {
    display: none;
}
table.pps_table tr td {
    width: 100%;
    text-align: left;
    padding-left: 0;
}
    table.resume-ruk li {
    list-style: none !important;
}
    div.about_company_first {
    font-size: 3vw;
    width: 100%;
    text-align: center;
}

.about_company_block {
    display: flex;
    flex-direction: column;
}

div.about_company_second {
    width: 100%;
    font-size: 2.5vw;
}

ul.red_c li {
    font-size: 2.3vw;
}

ul.red_c li {
    line-height: 4.5vw !important;
}

.about_company_second li {
    font-size: 2.5vw;
    line-height: 5vw !important;
}
    .blyat ul.nav.nav-tabs a {
    font-size: 12px;
}
    .dva_list > div {
    width: 100%;
}
    table.contacts tr td, table.contacts th, table.contacts tr {
    flex-direction: column-reverse;
}
.item-page > h2 {
    font-size: 3.6vw;
}
table.contacts p {
    width: 100%;
}

div.pred {
    width: 100%;
}

div.pred_text {
    font-size: 3.2vw;
}
    table.resume-ruk ul {
    min-width: 143px;
}
    .blog-kul > div {
    width: 44%;
}

.blog-kul .pull-left.item-image {
    min-height: 267px;
}
 

.blog-kul .page-header {
    bottom: 0px;
}

p.prev {
    bottom: -53px;
}

.blog-kul .page-header h2 {
    font-size: 14px;
}
    .dva {
    flex-wrap: wrap;
}

.dva > a {
    width: 100%;
}
    .item-page--news .pull-left.item-image {
    width: 100%;
}
    .pull-left.item-image {
    width: 100%;
    margin: 2% 0;
}

.blog--news .item-image img {
    max-width: unset;
    height: 250px;
}

p.prev_news, .blog--news>div .page-header, .blog--news p.readmore {
    width: 100%;
}
    .pull-left.item-image {
    float: unset !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
div.programm_dsts_1 {
    width: 100%;
    text-align: center;
}
    div.programm_dsts_2 {
    font-size: 2.9vw !important;
    width: 100%;
    text-align: center;
    margin-bottom: 1rem;
}
.programm_dsts_block {
    display: flex;
    flex-direction: column;
}
    .item-page-kul .pull-left.item-image {
    width: 100%;
}
    .mimage img {
    padding-bottom: 0;
}
    table.contacts tr td, table.contacts th, table.contacts tr {
    padding: 0;
}
 
table.contacts p {
    font-size: 14px;
}
    div#text-b-s input.btn-send.form-control {
    width: 48%;
    position: static;
    font-size: 14px;
    height: 46px !important;
    padding: 10px;
}
    .modal-body > form button.close {
    bottom: 0;
    right: 1rem;
    font-size: 14px;
}
    input#avanssum {
    width: 100% !important;
}

select#avans {
    width: 100% !important;
    margin-bottom: 1rem;
}
div#text-b-s {
    float: unset;
    margin: 0 auto;
} 
.mimage {
    width: 100%;
    margin-bottom: 2rem;
}

.modal-body > form {
    width: 100%;
    height: 74%;
}

.modal-dialog {
    width: 95%;
}
    .logo a {
    width: 100%;
}

.logo {
    width: 33%;
}

.nomber {
    width: 62%;
    padding-right: 2rem;
}
.nomber > p {
    display: none;
}
  
  .nomber>span>a {
    font-size: 10px;
    color: #000;
}

.nomber > p > a {
    font-size: 11px;
    padding-left: 0;
}
  
  .header_none {
    display: none;
  }

  
a.modala {
    padding: 6px;
}

.blos-item {
    flex-wrap: wrap;
    justify-content: space-between;
}

.blos-list {
    width: 49%;
    margin-bottom: 1rem;
}

.dost-list1 {
    width: 49%;
    margin-bottom: 2rem;
}

.dost {
    flex-wrap: wrap;
    justify-content: center;
}
 

.prem-list {
    width: 49%;
}

.kak-down {
    flex-wrap: wrap;
}

.kak-left {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.kak-left-list {
    width: 50%;
    flex-wrap: wrap;
    justify-content: flex-end;
}

p.kak-left-text {
    margin-bottom: 1rem;
}
 

.f-menu ul li {
    width: 50%;
}

.f-menu > div > div {
    width: 100%;
}

.f-menu > div > div:first-child br {
    display: none;
}

.copiright a {
    width: 71%;
}
.kak-right {
    width: 100%;
}

.kak-right-calc {
    font-size: 12px;
}

.kak-right-calc > label {
    width: 50%;
}

input.cla2-input2 {
    min-width: unset;
    margin-left: 0;
    width: 50%;
}

input.cla2-input1 {
    width: 40%;
    margin-right: 1rem;
}

label.cla1 {
    width: 35%;
    margin-right: 1rem;
}

label.cla2 {
    width: 61%;
}

label.cla4 {
    width: 25%;
}

label.cla5 {
    width: 26%;
    margin-left: 1rem;
}

label.cla6 {
    width: 37%;
    margin-left: 1rem;
}
  
  
  
  
.blos-list {
    width: 100%;
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
}

.blos-list img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: bottom;
}

.blos-list p {
    font-size: 18px;
}

.blos-list a {
    position: relative;
    display: block;
}  
  
  
  
  
  
}





@media screen and (max-width: 425px) {
  .programm_dsts_2 > span {
    font-size: 3.3vw !important;
}
    ul.nav-child.unstyled.small a {
    font-size: 10px;
}
    .moduletable-block2 {
    padding: 4rem 0;
}

.custom-sif {
    padding: 2rem 0;
}

.moduletable-news1 {
    margin-top: 4rem;
}

.moduletable-news {
    margin: 2rem 0;
}

.moduletable-part {
    padding: 3rem 0;
}
  .page-header h2 {
    font-size: 25px;
}
    .dost-list1 > div > span {
    font-size: 14px;
    min-width: 35px;
}
.moduletable-language {
    width: 11%;
}
.form-group label br {
    display: none;
}

.f-menu > div > a {
    top: unset;
    bottom: 0;
}
    ul.nav.menu {
    width: 40%;
}
ul.menu li a {
    font-size: 11px;
}

    .nomber {
    padding-right: 0;
    margin-right: 1rem;
}

p.prem-list-title {
    font-size: 16px;
}

p.prem-list-text {
    font-size: 12px;
}

.kak-left-list {
    justify-content: center;
    text-align: center;
}

.kak-right-calc > label {
    font-size: 11px;
}
}
@media screen and (max-width: 411px) {
    .programm_dsts_2 span {
    font-size: 5vw !important;
}
  .blog-kul .pull-left.item-image {
    min-height: 300px;
}

.blog-kul .page-header {
    bottom: 3rem;
}

p.prev {
    bottom: -3rem;
}
  div.programm_dsts_2 {
    font-size: 4vw !important;
}
    .dost-list1 {
    width: 100%;
}
.copiright a {
    width: 90%;
}
.kak-left {
    justify-content: center;
}
}
@media screen and (max-width: 375px) {
  a.modala {
    font-size: 8px;
    margin-top: -30px;
    margin-right: -12px;
}
    .moduletable-language {
    margin-right: 6rem;
    width: 18%;
}
  .blog-kul > div {
    width: 100%;
    float: unset;
    margin: 0;
}

.blog-kul .page-header {
    bottom: 2rem;
}

.blog-kul .pull-left.item-image {
    margin-bottom: 7rem;
}

.blog-kul .page-header h2 {
    font-size: 19px;
}

p.prev {
    bottom: -4rem;
    font-size: 14px;
}
    .dva_list > div {
    width: 100%;
}
    .nomber > p {
    display: none;
}
  .blog-kul .pull-left.item-image img {
    max-height: unset;
}
.prem-list {
    width: 100%;
}

p.prem-list-title {
    font-size: 18px;
}

p.prem-list-text {
    font-size: 15px;
}
.nomber {
    width: 100%;
    margin-right: -100px;
}

.kak-right-calc > label {
    font-size: 9px;
}
  .ul.lang-inline{
    margin-top: 40px;
  }
}
@media screen and (max-width: 360px) {
  ul.nav.menu {
    width: 45%;
}
ul.nav-child.unstyled.small {
    min-width: 150px;
}
    input.cla2-input1 {
    width: 100%;
}

input.cla2-input2 {
    width: 100%;
}
.f-menu ul li {
    width: 100%;
}
} 
@media screen and (max-width: 320px) {
    div.programm_dsts_1 {
    width: 100%;
}
a.block_vsenovos {
    bottom: -71vh;
    top: unset;
}
.blog-kul .pull-left.item-image {min-height: 459px;margin-bottom: 0;}

.blog-kul .pull-left.item-image img {
    min-height: 373px;
}
.nomber {
    width: 58%;
}

.moduletable-language {
    margin-right: 2rem;
}
.blog-kul .page-header h2 {
    font-size: 16px;
}
div.programm_dsts_2 {
    width: 100%;
}
}